@charset "utf-8";

@media screen and (max-width: 767px) {
/*-----------------------------------------------------

ページ共通CSS

------------------------------------------------------*/
/*       FRAMEWORK
----------------------------*/
body, html {
  font-size: 3.8vw;
}
body {
  min-width: 100% !important;
  font-size: 3.8vw;
  overflow-x: hidden;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
  padding-top: 58px;
  padding-bottom:4.4rem;
}
.for_pc {
  display: none !important;
}
img {
  max-width: 100%;
  height: auto;
}
.gInner {
  width: 92%;
}
.drawer-overlay {
  z-index: 50;
}
.topSec {
  padding: 12% 0;
}
.under .topSec {
  padding: 12% 0;
}
.under #mainimage {
  height: 60vw;
  margin-bottom: 20vw;
  background-image:url(../Image/common/mv_sp.jpg);
}
/*#voice #mainimage {
  background-image: url(../Image/voice/mv_sp.jpg);
}
#shop #mainimage {
  background-image: url(../Image/shop/mv_sp.jpg);
}
#corporate #mainimage {
  background-image: url(../Image/corporate/mv_sp.jpg);
}
#about #mainimage {
  background-image: url(../Image/about/mv_sp.jpg);
}
#item #mainimage {
  background-image: url(../Image/item/mv_sp.jpg);
}*/
.tel-link {
    color: #2b1b19;
    display: block;
/*    margin-top: 0.3em;*/
}

.shopList .tel-link {
/*  background: #ff9d9d;*/
}
/*.shopList .tel-link:active {
  background: #008000;
}
.shopList .tel-link:hover {
  background: #ff4500;
}
.shopList .tel-link:focus {
  background: #0000cd;
}
.shopList .tel-link:visited {
  background: #ffff00;
}
.shopList .tel-link:focus-within {
  background: #8a2be2;
}
.shopList .tel-link:focus-visible {
  background: #ff1493;
}
.shopList .tel-link:target {
  background: #808080;
}*/

.tel-link:after{
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f098";
    color: #781414;
    font-size: 0.9rem;
    margin-left: 0.2em;
}

.under #mainimage .gInner {
  height: 100%;
}
.under .pageTtl {
  width: 100%;
  height: auto;
  bottom: -20vw;
  top: initial;
  left: 0;
  padding: 5%;
  background: rgba(255, 255, 255, .8);
  box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
}
.under .pageTtl .writing-v {
  padding-left: 0;
  padding-top: 18vw;
  text-align: center;
  background-position: center top 5%;
  background-size: auto 14vw;
}
.under .pageTtl .pageTtl_sub {
  padding-top: 0;
  margin-left: 0;
  margin-bottom: 0.5em;
}
.under .pageTtl .pageTtl_main {
  font-size: 1.85rem;
}
#breadcrumb {
  display: none;
}
/*       HEADER
----------------------------*/
#header {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  padding: 10px 15px;
  min-width: 100%;
  box-sizing: border-box;
  z-index: 250;
  background: rgba(255, 255, 255, 0.5);
}
#header.fixed {
  padding: 10px 15px;
}
.drawer-open #header {
  background: #fff
}
#header #hdr_sp {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 250;
}
#header #spLogo {
  vertical-align: top;
}
#header #spLogo a{
  display:block;
  line-height: 1;
}
#header #spLogo img {
  height: 38px;
  vertical-align: bottom;
}
/*       SP NAVIGATION
----------------------------*/
#header #hdr_sp .hdrR {
  display: flex;
  align-items: center;
  flex-direction: row;
}
#header #hdr_sp .hdrR .shop_btn_sp {
  display: flex;
  font-size: 19px;
  line-height: 1;
  margin-right: 10px;
}
#header #hdr_sp .hdrR .shop_btn_sp li:nth-child(n+2) {
  margin-left: 10px;
}
#header #hdr_sp .hdrR .shop_btn_sp .account_btn {
  color: #781414;
}
#header #hdr_sp .hdrR .shop_btn_sp .cart_btn {
  color: #78965a;
}
#header #hdr_sp .hbgBtn {
  position: relative;
  width: 22px;
}
#header #hdr_sp #menuBtn {
  position: static;
  width: 100%;
  z-index: 250;
  padding: 0;
  vertical-align: baseline;
}
#header #hdr_sp #menuBtn:before, #header #hdr_sp #menuBtn:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: #4e3634;
  top: 50%;
  transition: .4s;
}
#header #hdr_sp #menuBtn:before {
  transform: rotate(45deg) scale(0);
  left: 0;
}
#header #hdr_sp #menuBtn:after {
  transform: rotate(-45deg) scale(0);
  right: 0;
}
#header #hdr_sp #menuBtn span {
  display: block;
  width: 100%;
  height: 3px;
  background: #4e3634;
  transition: .4s;
  transform-origin: 50% 50%;
  transform: scale(1);
}
#header #hdr_sp #menuBtn .bar01, #header #hdr_sp #menuBtn .bar02 {
  margin-bottom: 5px;
}
.drawer.drawer-open #header #hdr_sp #menuBtn span {
  transform: scaleX(0);
}
.drawer.drawer-open #header #hdr_sp #menuBtn:before {
  transform: rotate(45deg) scale(1);
}
.drawer.drawer-open #header #hdr_sp #menuBtn:after {
  transform: rotate(-45deg) scale(1);
}
.drawer--right .drawer-nav {
  z-index: 200;
  width: 100%;
  right: -100%;
}
.drawer-menu {
  padding: 116px 5%;
  background: url(../Image/common/bg01.png)repeat center top -58px /68px auto #fcf9f3;
  box-sizing: border-box;
  min-height: 100vh;
}
.drawer-menu .sp-item-menu {
  margin-bottom: 1.5rem;
}
.drawer-menu .sp-item-menu .item-header {
  display: block;
  background: #781414;
  color: #fff;
  line-height: 1;
  padding: 0.5em 1em 0.6em;
  text-align: center;
  margin-bottom: 3.5%;
}
.drawer-menu .sp-item-menu .item-menu ul {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  flex-wrap: wrap;
}
.drawer-menu .sp-item-menu .item-menu li {
  width: 31%;
  margin-right: 3.5%;
}
.drawer-menu .sp-item-menu .item-menu li:nth-child(n+4) {
  margin-top: 3.5%;
}
.drawer-menu .sp-item-menu .item-menu li:nth-child(3n) {
  margin-right: 0;
}
.drawer-menu .sp-item-menu .item-menu li a {
  font-size: 0.9rem;
  color: #2b1b19;
}
.drawer-menu .sp-menu-header ul {
  display: flex;
}
.drawer-menu .sp-menu-header ul li {
  width: 50%;
  text-align: center;
}
.drawer-menu .sp-menu-header ul li:last-child {
  margin-left: 1px;
}
.drawer-menu .sp-menu-header ul li a {
  display: block;
  background: #781414;
  color: #fff;
  line-height: 1;
  padding: 0.5em 1em 0.6em;
}
.drawer-menu .sp-main-menu {
  margin-bottom: 5vw;
}
.drawer-menu .sp-main-menu li {
  border-bottom: solid 1px #781414;
}
.drawer-menu .sp-main-menu li a {
  display: block;
  position: relative;
  text-align: left;
  padding: 0.8em 1em;
  line-height: 1;
  font-size: 1rem;
  text-decoration: none;
  color: #2b1b19;
  font-weight: 500;
}
.drawer-menu .sp-main-menu li a[data-toggle="dropdown"]:after {
  position: absolute;
  content: "＋";
  width: 1em;
  font-weight: 900;
  height: 1em;
  line-height: 1;
  top: 0;
  right: 1em;
  bottom: 0;
  margin: auto 0;
  transform: rotate(90deg);
  transition: .4s;
  color: #781414;
}
.drawer-menu .sp-main-menu li a[data-toggle="dropdown"][aria-expanded="true"]:after {
  content: "－";
  transform: rotate(0);
}
.drawer-menu .drawer-dropdown.open:after {
  display: block;
  content: "";
  clear: both;
}
.drawer-menu .drawer-dropdown-menu {
  background: none;
}
.drawer-menu .drawer-dropdown-menu li {
  border-bottom: 0;
  box-sizing: border-box;
  border-top: dashed 1px #781414;
}
.drawer-menu .drawer-dropdown-menu li a {
  font-size: 0.85rem;
  text-align: left;
}
.drawer-menu .drawer-dropdown-menu li a:before {
  content: "-";
  display: inline-block;
  margin-right: 0.5em
}
.drawer-menu .sp-menu-footer{
  display: flex;
  justify-content: center;
  align-items: center;
}

.drawer-menu .sp-menu-footer a{
  display: block;
  line-height: 1;
}
.drawer-menu .sp-menu-footer a:nth-child(n+2){
  margin-left: 1rem;
}
.drawer-menu .sp-menu-footer a img{
  width: 1.5rem;
  height: 1.5rem;
  min-width: 16px;
  min-height: 16px;
}
/*       FOOTER
----------------------------*/
#footer {
  border-top: solid 3px #78965a;
  padding: 8% 0;
}
#footer .ftrUpper {
  display: none;
}
#footer .ftrBottom {
  display: block;
  text-align: center;
}
#footer .ftrBottom .snsIcon {
  justify-content: center;
  margin-left: 0;
  margin-bottom: 4%;
}
#footer .ftrBottom .snsIcon_item:not(:first-child) {
  margin-left: 0;
}
#footer .ftrBottom .snsIcon_item {
  margin: 0 10px;
}
#footer #fLogo {
  margin-bottom: 4%;
}
#footer #fLogo img {
  height: 40px;
}
/*       TITILE
----------------------------*/
.ttl_01 .hTtl_sub {
  padding-top: 0;
  margin-left: 0;
  font-size: 0.85rem;
}
.ttl_01 .hTtl {
  font-size: 1.7rem;
}
.ttl_01.ttl_rl {
  text-align: left;
}
.ttl_01.ttl_rl .writing-v {
  padding-left: 0;
  background: none;
}
.ttl_01.ttl_lr .writing-v {
  padding-right: 0;
  background: none;
}
.ttl_02 {
  font-size: 1.7rem;
}
.ttl_03 .hTtl {
  font-size: 1.7rem;
}
/*       BUTTON
----------------------------*/
.fixed_shopping_btn {
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
    background: #f7f7f5;
    font-size: 1rem;
    padding: 0.8rem 1rem;
    box-sizing: border-box;
}
.fixed_shopping_btn.button01 .btn{
    width:100%;
    box-sizing:border-box;
    padding:1rem 0;
}

/*-----------------------------------------------------

トップページ　top

------------------------------------------------------*/
/*       COMMON
================================*/
#top .topSec .ttlBox .tArea {
  padding-top: 6%;
}
#top .topSec .ttlBox .headline {
  margin-bottom: 0.5em;
}
#top .topSec .ttlBox .lead {
  margin-bottom: 1.5em;
}
#top .topSec .ttlBox .button {
  text-align: center;
}
/*       MAINIMAGE
================================*/

#top .mvSlide .mv-image {
  height: 60vw;
}
/*   sec_shop　店舗のご案内
================================*/
#top .sec_shop {
  background-size: 68px auto;
}
#top .sec_shop .shopName a {
  font-size: 1.3rem;
}
#top .sec_shop .wrapBox.upper {
  display: block;
  margin-bottom: 8%;
}
#top .sec_shop .upper .ttl_01 {
  width: 100%;
  height: auto;
  margin-bottom: 5%;
}
#top .sec_shop .shopBox {
  width: 100%;
  padding-top: 0;
  display: block;
}
#top .sec_shop .shopBox .imgBox {
  width: 100%;
  margin-bottom: 4%;
}
#top .sec_shop .shopBox .imgBox a {
  height: auto;
}
#top .sec_shop .shopBox .imgBox a span {
  display: none;
}
#top .sec_shop .shopBox .txtBox {
  width: 100%;
  padding: 0;
}
#top .sec_shop .shopBox .shopName {
  margin-bottom: 4%;
}
#top .sec_shop .shopBox table {
  margin-left: 0;
}
#top .sec_shop .shopBox table th, #top .sec_shop .shopBox table td {
  font-size: 0.9rem;
}
#top .sec_shop .shopBox table .hour span {
  font-size: 0.9rem;
}
#top .sec_shop .wrapBox {
  margin-bottom: 8%;
}
#top .sec_shop .shopList {
  display: block;
}
#top .sec_shop .shopList li {
  width: 100%;
  display: flex;
  padding-bottom: 2em;
  margin-bottom: 2em;
  border-bottom: 1px solid #ddd;
}
#top .sec_shop .shopList li:nth-child(n+2) {
  margin-top: 4%;
}
#top .sec_shop .shopList li .imgBox {
  width: 30%;
  margin-bottom: 0;
  margin-right: 5%;
}
#top .sec_shop .shopList li .imgBox a {
  height: auto;
}
#top .sec_shop .shopList li .txtBox {
  width: 60%;
}
#top .sec_shop .shopList li .address {
  margin-bottom: 0;
}
#top .sec_shop .shopList li .address, #top .sec_shop .shopList li .tel {
  font-size: 0.9rem;
}
/*   sec_news　お知らせ
================================*/

#top .sec_news .ttl_02 {
  margin-bottom: 8%;
}
#top .sec_news .newsList {
  display: block;
  margin-bottom: 8%;
}
#top .sec_news .newsList li {
  width: 100%;
}
#top .sec_news .newsList li:nth-child(n+2) {
  margin-top: 6%;
}
#top .sec_news .newsList li a {
  padding: 5%;
  display: flex;
  align-items: stretch;
}
#top .sec_news .newsList li a .imgBox {
  width: 30%;
  height: auto;
  margin-right: 5%;
}
#top .sec_news .newsList li a .txtBox {
  padding: 0;
  width: 65%;
}
/*   sec_policy　富貴のこだわり
================================*/


#top .sec_policy .gInner {
  padding-bottom: 45vw;
}
#top .sec_policy .ttlBox {
  width: 100%;
}
#top .sec_policy .ttlBox .ttl_01 {
  width: 100%;
  height: auto;
  margin-bottom: 4%;
}
#top .sec_policy .sldWrap {
  width: 100vw;
  height: 40vw;
  top: initial;
  bottom: 0;
  right: -4vw;
}
#top .sec_policy .sldWrap .sldBox {
  width: 100%;
}
#top .sec_policy .sldWrap .infiniteslide_wrap, #top .sec_policy .sldWrap .sldBox .loopslide, #top .sec_policy .sldWrap .sldBox .loopslide li {
  height: 100%;
}
#top .sec_policy .sldWrap .sldBox .loopslide li img {
  max-height: 100%;
  width: auto;
}
/*   bg_area　コンテンツ間画像
================================*/
#top .bg_area {
  height: 30vw;
}
#top .bg_area .bg01 {
  width: 60%;
  bottom: 5vw;
}
#top .bg_area .bg02 {
  width: 60%;
  top: 5vw;
}
/*   sec_products　銘菓
================================*/
#top .sec_products .upper {
  display: block;
  margin-bottom: 10%
}
#top .sec_products .ttlBox {
  width: 100%;
  margin-bottom: 8%;
}
#top .sec_products .ttlBox .ttl_01 {
  width: 100%;
  height: auto;
  margin-bottom: 4%;
}
#top .sec_products .upper .pickup {
  width: 100%;
  padding: 0;
}
#top .sec_products .pickup .productList li {
  width: 48%;
}
#top .sec_products .pickup .productList li:nth-child(even) {
  margin-left: 4%;
}
#top .sec_products .pickup .productList li .imgBox {
  height: auto;
  margin-bottom: 4%;
}
#top .sec_products .recommend .subTtl_01 {
  font-size: 1.65rem;
  margin-bottom: 0.8em;
}
#top .sec_products .recommend .productList {
  margin-bottom: 8%;
}
#top .sec_products .recommend .productList li {
  width: 100%;
}
#top .sec_products .recommend .productList li:nth-child(n+2) {
  margin-top: 6%;
}
#top .sec_products .recommend .productList li a {
  display: flex;
}
#top .sec_products .recommend .productList li .imgBox {
  height: auto;
  width: 35%;
  margin-right: 5%;
  margin-bottom: 0;
}
#top .sec_products .recommend .productList li .txtBox {
  width: 60%;
}
/*   sec_corp　法人お客様へ
================================*/
#top .sec_corp {
  padding-top: 0;
}
#top .sec_corp .secWrap {
  position: relative;
  padding-bottom: 80vw;
}
#top .sec_corp .ttlBox {
  width: 100%;
}
#top .sec_corp .ttlBox .ttl_01 {
  width: 100%;
  height: auto;
  margin-bottom: 4%;
}
#top .sec_corp .imgBox {
  width: 92%;
  height: 60vw;
  left: 4%;
  top: initial;
  bottom: 12vw;
}
/*   foot_banner　ページ下部バナー
================================*/
#top .foot_banner .gInner {
  display: block;
  padding: 0;
}
#top .foot_banner .voiceBox {
  width: 100%;
  text-align: center;
  margin: 0 auto 6%;
  max-width: 500px;
}
#top .foot_banner .fbBox {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
#top .foot_banner .gInner + .button{
  margin-top:6%;
}
/*-----------------------------------------------------

お客様の声　voice

------------------------------------------------------*/
/*       COMMON
================================*/
#voice .pageTtl {
  width: 100%;
  height: auto;
}
#voice .topSec {
  padding: 12% 0;
}
#voice .voiceList li {
  display: block;
  position: relative;
  padding: 5%;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
#voice .voiceList li:nth-child(n+2) {
  margin-top: 12%;
}
#voice .voiceList li .imgBox {
  width: 100%;
  height: 60vw;
  margin-bottom: 5%;
}
#voice .voiceList li .txtBox {
  width: 100%;
}
#voice .voiceList li .ttlBox {
  padding: 0 0 1.2em;
  margin-bottom: 15px;
}
#voice .voiceList li .tArea {
  clear: both;
}
/*-----------------------------------------------------

店舗紹介　shop

------------------------------------------------------*/
/*       COMMON
================================*/
#shop .pageTtl {
  width: 100%;
  height: auto;
}
#shop .topSec {
  padding: 12% 0;
}
#shop .shopList {
  width: 100%;
  margin-bottom:6%;
}
#shop .shopList li {
  display: block;
}
#shop .shopList li:nth-child(n+2) {
  margin-top: 12%;
}
#shop .shopList .imgBox {
  width: 90%;
  height: auto;
  margin: 0 auto 6%;
}
#shop .shopList .txtBox {
  padding-top: 0;
  width: 100%;
}
#shop .shopList .name {
  margin-bottom: 0;
}
#shop .shopList .detail {
  padding: 1em 0;
}
#shop .shopList .detail .home_address .address {
  display: block;
  margin-top: 0.2em;
}
#shop .productList {
  justify-content: space-between;
  margin-bottom: 6%;
}
#shop .productList li {
  width: 49%;
  margin: 0;
}
/*-----------------------------------------------------

法人のお客様へ　corporate

------------------------------------------------------*/
/*       COMMON
================================*/
#corporate .pageTtl {
  width: 100%;
  height: auto;
}
/*       sec_01
================================*/
#corporate #sec_01 {
  padding: 12% 0 0;
}
#corporate #sec_01 .ttl_03 {
  width: 100%;
  height: auto;
  background: url(../Image/corporate/logo_mark_gr.png) no-repeat right center / auto 80%;
  margin-bottom: 6%;
}
#corporate #sec_01 .ttl_03 .hTtl {
  margin-left: 0;
  font-size: 1.7rem;
  padding-top: 0;
}
#corporate #sec_01 .bg01 {
  position: static;
  width: 49%;
  float: left;
}
#corporate #sec_01 .bg02 {
  float: right;
  position: static;
  width: 49%;
}
#corporate #sec_01 .tArea {
  background: none;
  padding-top: 5%;
  clear: both;
  font-size: 1.1rem;
}
/*       sec_02
================================*/
#corporate #sec_02 {
  padding: 12% 0;
}
#corporate #sec_02 .secBox:nth-child(n+2) {
  margin-top: 10%;
}
#corporate #sec_02 .secBox .gInner {
  padding: 0;
}
#corporate #sec_02 #sec02-3 .gInner {
  padding: 0;
}
#corporate #sec_02 .secBox .txtBox {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}
#corporate #sec_02 .secBox .imgWrap {
  position: static;
  width: 100%;
  margin-bottom: 6%;
}
#corporate #sec_02 .secBox .imgWrap .imgBox {
  position: static;
  width: 100%;
}
#corporate #sec_02 .secBox .subTtl_01 {
  font-size: 1.65rem;
}
#corporate #sec_02 .secBox .headline {
  font-size: 1.3rem;
}
#corporate #sec_02 .secBox .tArea {
  font-size: 1.03rem;
}
/*       sec_03
================================*/
#corporate #sec_03 {
  padding: 8% 0 35%;
  background-size: auto 35vw;
}
#corporate #sec_03 .ttl_01 {
  width: 100%;
  height: auto;
  margin-bottom: 4%;
}
#corporate #sec_03 .tArea {
  padding-top: 6%;
}
#corporate #sec_03 .tArea .lead {
  font-size: 1.2rem;
  margin-bottom: 1em;
}
#corporate #sec_03 .tArea .tel a {
  font-size: 2rem;
}
#corporate #sec_03 .tArea .tel a .fontS {
  font-size: 1rem;
}
#corporate #sec_03 .tArea .button01 {
  text-align: center;
}
/*       sec_attempt
================================*/
#corporate #sec_attempt .secBox{
    display: block;
}
#corporate #sec_attempt .secBox:nth-child(n+2){
    margin-top:10%;
}
#corporate #sec_attempt .imgBox{
    width: 100%;
    margin-bottom: 6%;
    text-align:center;
}
#corporate #sec_attempt .txtBox{
    width: 100%;
}
/*-----------------------------------------------------

菓匠・富貴について　about

------------------------------------------------------*/
/*       COMMON
================================*/
#about .pageTtl {
  width: 100%;
  height: auto;
}
/*       sec_01
================================*/
#about #sec_01 .gInner {
  width: 100%;
}
#about #sec_01 .ttl_03 {
  width: 100%;
}
#about #sec_01 .ttl_03.headline {
  height: auto;
  margin-bottom: 6%;
}
/*       sec_01 common
--------------------------------*/

#about #sec_01 .secBox .sldWrap {
  width: 100vw;
  height: 40vw;
  margin-bottom: 0;
}
#about #sec_01 .secBox .sldWrap .sldBox {
  height: 100%;
}
#about #sec_01 .secBox .sldWrap .sldBox .infiniteslide_wrap, #about #sec_01 .secBox .sldWrap .sldBox .loopslide, #about #sec_01 .secBox .sldWrap .sldBox .loopslide li {
  height: 100%;
}
#about #sec_01 .secBox .sldWrap .sldBox li img {
  max-height: 100%;
  width: auto;
}
#about #sec_01 .secBox .bgWrap {
  display: none;
}
#about #sec_01 .secBox .txtBox {
  display: block;
  padding: 12% 4%;
}
#about #sec_01 .secBox .txtBox .subTtl_01 {
  margin-right: 0;
}
#about #sec_01 .secBox .txtBox .tArea {
  line-height: 2;
}
/*       sec01-1
--------------------------------*/
#about #sec_01 #sec01-1, #about #sec_01 #sec01-2 {
  height: auto;
}
#about #sec_01 #sec01-1 {
  margin-bottom: 18%;
}
#about #sec_01 #sec01-1 .txtBox {
  margin-left: 0;
  background: url(../Image/about/sec01_bg.jpg);
}
#about #sec_01 #sec01-1 .txtBox .subTtl_01 {
  height: auto;
}
/*       sec01-2
--------------------------------*/




#about #sec_01 #sec01-2 .txtBox {
  margin-left: 0;
  background: url(../Image/about/sec02_bg.jpg);
}
#about #sec_01 #sec01-2 .txtBox .subTtl_01 {
  height: auto;
}
/*       sec01-3
--------------------------------*/
#about #sec_01 #sec01-3 .txtBox {
  margin-left: 0;
}
#about #sec_01 #sec01-3 .txtBox .subTtl_01 {
  height: auto;
}
/*       bg_area
--------------------------------*/
#about #sec_01 .bg_area {
  margin-top: 0;
  height: 77vw;
  margin-bottom: 0;
}
#about #sec_01 .bg_area #bg01 {
  width: 40vw;
  right: 0;
}
#about #sec_01 .bg_area #bg02 {
  top: 5vw;
  width: 55vw;
  left: 0;
}
#about #sec_01 .bg_area #bg03 {
  left: 0;
  bottom: 3vw;
  width: 36vw;
}
#about #sec_01 .bg_area #bg04 {
  right: 0;
  width: 60vw;
  bottom: 0;
}
/*       sec_02
================================*/
#about #sec_02 {
  padding: 0;
}
#about #sec_02:after {
  display: none;
}
/*       sec_upper
--------------------------------*/
#about #sec_02 .sec_upper {
  margin-bottom: 12%;
}
#about #sec_02 .sec_upper .gInner {
  display: block;
}
#about #sec_02 .sec_upper .imgWrap, #about #sec_02 .sec_upper .txtBox {
  width: 100%;
}
#about #sec_02 .sec_upper .imgWrap {
  height: 70vw;
}
#about #sec_02 .sec_upper .txtBox {
  padding: 8% 5%;
  margin-top: 10%;
  background: url(../Image/common/bg02.png) repeat left top;
}
#about #sec_02 .sec_upper .txtBox:before {
  display: none;
}
#about #sec_02 .sec_upper .txtBox .sign img {
  height: 10vw;
}
/*       sec_bottom
--------------------------------*/
#about #sec_02 .sec_bottom {
  padding: 10% 0;
  background: url(../Image/common/bg01.png) repeat left top 30px;
  background-color: #fcf9f3;
}
#about #sec_02 .sec_bottom ul {
  display: block;
}
#about #sec_02 .sec_bottom ul li {
  width: 100%;
}
#about #sec_02 .sec_bottom ul li:nth-child(n+2) {
  margin-top: 4%;
}
#about #sec_02 .sec_bottom ul li a {
  display: flex;
  align-items: center;
}
#about #sec_02 .sec_bottom ul li .imgBox {
  width: 40%;
  height: auto;
  margin-right: 5%;
  margin-bottom: 0;
}
#about #sec_02 .sec_bottom ul li p {
  width: 55%;
}
/*-----------------------------------------------------

銘菓一覧　item(top_archive)

------------------------------------------------------*/
/*       COMMON
================================*/
#item .pageTtl {
  width: 100%;
  height: auto;
}
/*   カテゴリ一覧(top_archive)
================================*/
#item #top_archive {
  padding: 12% 0;
}
#item #top_archive .itemList {
  display: block;
}
#item #top_archive .itemList li {
  width: 100%;
}
#item #top_archive .itemList li:nth-child(n+2) {
  margin-top: 10%;
}
#item #top_archive .itemList li .imgBox {
  width: 100%;
  height: auto;
  margin-bottom: 6%;
}
/*   商品一覧(archive)
================================*/
#item #archive {
  padding: 12% 0;
}
#item #archive .itemList {
  margin-bottom: 10%;
  display: block;
}
#item #archive .itemList li {
  width: 100%;
  margin-right: 0;
}
#item #archive .itemList li:nth-child(n+2) {
  margin-top: 10%;
}
/*   商品詳細(single)
================================*/
#item #single {
  padding: 6% 0 12%;
}

/*       sec_detail
--------------------------------*/
#item #single .sec_detail {
  margin-bottom: 12%;
}
#item #single .sec_detail .itemName {
    padding-top: 1.35em;
}
#item #single .sec_detail .itemName .badge {
    right: initial;
    top: 0;
}
#item #single .sec_detail .itemName .badge span {
    font-size: 0.55em;
}
#item #single .sec_detail .wrapBox {
  display: block;
}
#item #single .sec_detail .galleryBox {
  width: 100%;
  display: flex;
  margin-bottom: 6%;
}
#item #single .sec_detail .galleryBox .mainBox {
  height: 56vw;
  width: 65%;
  margin-bottom: 0;
  margin-right: 5%;
}
#item #single .sec_detail .galleryBox .thumbBox {
  width: 30%;
  flex-direction: column;
  justify-content: space-between;
}
#item #single .sec_detail .galleryBox .thumbBox li {
  width: 100%;
  height: 17vw;
  margin-right: 0;
}
#item #single .sec_detail .galleryBox .thumbBox li:last-child {
  margin-right: 0;
}
#item #single .sec_detail .dtlBox {
  width: 100%;
}
#item #single .sec_detail .dtlBox .introduction {
  margin-bottom: 6%;
}
#item #single .sec_detail .dtlBox .tblBox {
  margin-bottom: 1em;
}
#item #single .sec_detail .dtlBox .tblBox caption {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
#item #single .sec_detail .dtlBox .tblBox tr {
  display: block;
  padding: 0.7rem 0;
}
#item #single .sec_detail .dtlBox .tblBox th, #item #single .sec_detail .dtlBox .tblBox td {
  display: block;
  padding: 0;
  font-size: 1rem;
}
#item #single .sec_detail .dtlBox .tblBox td {
  margin-left: 1em;
  border-left: solid 1px #ddd;
  padding: 0.5em 0.5em 0.5em 1em;
}
#item #single .sec_detail .dtlBox .formBox {
  padding: 4%;
}
#item #single .sec_detail .dtlBox .formBox .selectBox {
  display: block;
  margin-bottom: 4%;
}
#item #single .sec_detail .dtlBox .formBox .sku-select {
  margin-bottom: 3%;
}
#item #single .sec_detail .dtlBox .formBox .sku-select select {
  width: 100%;
}
#item #single .shopping_btn_wrap {
  margin-bottom: 12%;
}
/*       sec_youtube
--------------------------------*/
#item #single .sec_youtube{
  margin: 12% 0;
}
#item #single .sec_youtube .videoBox{
  padding: 1%;
  background: #781414;
}
/*       sec_special
--------------------------------*/
#item #single .sec_special {
  padding: 12% 0;
  background-size: 68px auto;
  margin-bottom: 12%;
}
#item #single .sec_special .secBox {
  display: block;
  background: #fff;
  border:solid 1px #781414;
  padding: 5%;
}
#item #single .sec_special .subBox{
  display: block;
  border: none;
}
#item #single .sec_special .subBox figure{
  width: 100%;
  text-align: center;
}

#item #single .sec_special .subBox p{
  width: 100%;
  text-align: center;
  margin-top:.5em;
}

#item #single .sec_special .secBox:nth-child(n+2) {
  margin-top: 10%;
}
#item #single .sec_special .secBox .imgBox {
  width: 100%;
  margin-bottom: 6%;
}
#item #single .sec_special .secBox .txtBox {
  display: block;
  width: 100%;
}
#item #single .sec_special .secBox .lead01 {
  font-size: 1.1rem;
  margin-bottom: 0.5em;
}
#item #single .sec_special .voiceBox{
  background: none;
  border: none;
  padding: 0;
}

#item #single .sec_special .secBox .subTtl_01{
  font-size: 1.375rem;
  line-height: 1.375;

}
#item #single .sec_special .secBox:not(.voiceBox) .subTtl_01 {
  border-left: none;
  padding-left: 0;
  border-bottom: solid 1px #781414;
  padding-bottom: .75em;
  margin-bottom: .75em;
}
#item #single .sec_special .voiceList {
  display: block;
}

#item #single .sec_special .voiceList li {
  width: 100%;
  display: block;
  background: #fff;
  padding: 7.5% 5%;
  box-sizing: border-box;
}

#item #single .sec_special .voiceList figure {
  width: 100%;
  text-align: center;
  margin-bottom: 1em;
}

#item #single .sec_special .voiceList figure img {
  max-width: 30%;
}

#item #single .sec_special .voiceList aside:before,#item #single .sec_special .voiceList aside:after {
  display: none;
}

#item #single .sec_special .voiceList aside {
  width: 100%;
  min-height: 1px;
  border: none;
  background: #fcf7ec;
}

#item #single .sec_special .voiceList li:nth-child(n+2) {
    margin-top: 2em;
}

#item #single .sec_special .voiceList:before{
  display: block;
}
#item #single .sec_special .voiceList:after {
  display: none;
}
#item #single .sec_special .secBox.closingBox{
  font-size: 1.25rem;
}

/*       sec_relation
--------------------------------*/
#item #single .sec_relation {
  margin-bottom: 8%;
}
#item #single .sec_relation .itemList {
  display: flex;
  flex-wrap: wrap;
}
#item #single .sec_relation .itemList li {
  width: 48%;
}
#item #single .sec_relation .itemList li:nth-child(even) {
  margin-left: 4%;
}
#item #single .sec_relation .itemList li:nth-child(n+3) {
  margin-top: 6%;
}
#item #single .sec_relation .itemList li .imgBox {
  height: 30vw;
}
/*-----------------------------------------------------

  ショッピング　shopping　※一覧CSSはitem参照

------------------------------------------------------*/
/*       COMMON
================================*/
#shopping .clBox{
  flex-direction:column-reverse;
  justify-content:space-between;
  margin-bottom:10%;
  padding: 5%;;
}
#shopping .clBox .tArea{
  width:100%;
  margin-right:0;
}
#shopping .clBox .tArea p{
  font-size:0.85rem;
}
#shopping .clBox .calender{
  display:flex;
  justify-content: space-between;
  width:100%;
  margin-bottom: 5%;
}
#shopping .clBox .calender table{
  width:48%;
  font-size: 0.9rem;
}
#shopping .clBox .calender table th,
#shopping .clBox .calender table td{
  width:auto;
}
#shopping .clBox .calender table:nth-child(n+2){
  margin-left:4%;
}
/*-----------------------------------------------------

お知らせ　news

------------------------------------------------------*/
/*       COMMON
================================*/
#news .pageTtl {
  width: 100%;
  height: auto;
}
#news .topSec {
  padding: 12% 0;
}
/*       archive
================================*/
#news #archive .newsList li a {
  padding: 5%;
  height: auto;
  display: flex;
  align-items: stretch;
}
#news #archive .newsList li a .imgBox {
  width: 40%;
  height: auto;
  margin-right: 5%;
}
#news #archive .newsList li a .txtBox {
  padding: 0;
}
#news #archive.newsList li {
  width: 100%;
  box-sizing: border-box;
}
#news .newsList li:nth-child(n+2) {
  margin-top: 6%;
}
/*       single
================================*/
#news #single .newsBox {
  width: 100%;
}
#news #single .tArea {
  margin-bottom: 2rem;
}
/*-----------------------------------------------------

プライバシーポリシー　privacy

------------------------------------------------------*/
/*       COMMON
================================*/
#privacy .topSec {
  padding: 12% 0;
}
#privacy .pageTtl {
  width: 100%;
  height: auto;
}
#privacy #sec_01 .ttl_05 {
  font-size: 1.6rem;
  margin-bottom: 0.5em;
}
#privacy #sec_01 .lead {
  margin-bottom: 2rem;
  font-size: 0.9rem;
}
#privacy #sec_01 .ppBox dt {
  padding-bottom: 0.5em;
  font-size: 1.2rem;
}
#privacy #sec_01 .ppBox dt:after {
  width: 4em;
}
#privacy #sec_01 .ppBox dd {
  font-size: 0.9rem;
}
#privacy #sec_01 .ppBox dd:not(:last-child) {
  margin-bottom: 2rem;
}
/*-----------------------------------------------------

特定商取引法に基づく表記　law

------------------------------------------------------*/
/*       COMMON
================================*/
#law .pageTtl {
  width: 100%;
  height: auto;
}
#law #sec_01 {
  padding: 12% 0;
}
#law #sec_01 .gInner {
  width: 92%;
}
#law #sec_01 .law_sheet tr {
  border-top: solid 1px #d7d6d2;
}
#law #sec_01 .law_sheet th, #law #sec_01 .law_sheet td {
  display: block;
  box-sizing: border-box;
  padding: 1.2em 1em;
  font-size: 1.05rem
}
#law #sec_01 .law_sheet th {
  width: 100%;
  padding: 1em 0.8em;
  background: #f7f7f5;
  line-height: 1;
}
/*-----------------------------------------------------

ご利用ガイド　guide

------------------------------------------------------*/
/*       COMMON
================================*/
#guide .pageTtl {
  width: 100%;
  height: auto;
}
#guide #sec_01 {
  padding: 12% 0;
}
#guide #sec_01 .gInner {
  width: 92%;
}
#guide #sec_01 dt .ttl_05 {
  font-size: 1.5rem;
}
#guide #sec_01 dd:not(:last-child) {
  margin-bottom: 12%;
}
#guide #sec_01 dd .sub_title:after {
  width: 5rem;
}
#guide #sec_01 dd .lead:not(:last-child) {
  margin-bottom: 1.3rem;
}
#guide #sec_01 dd .annotation {
  font-size: 1rem;
}
/*-- お支払いについて --*/

#guide #sec_01 dd .payBox th, #guide #sec_01 dd .payBox td {
  display: block;
  box-sizing: border-box;
  padding: 0.8em 1.5em;
}
#guide #sec_01 dd .payBox th {
  width: 100%;
}
#guide #sec_01 dd .payBox td {
  margin-top: -1px;
  ;
}
/*-- 送料について --*/
#guide #sec_01 #shipping+dd .fontL {
  font-size: 1.6rem;
}
#guide #sec_01 #shipping+dd .color-r {
  font-size: 1.25rem;
}
#guide #sec_01 #shipping+dd .fontS {
  display: block;
  margin-left: 0;
  font-size: 1rem;
  font-weight: 500;
}
#guide #sec_01 dd .shippingBox table {
  margin-bottom: 1em;
}
#guide #sec_01 dd .shippingBox table thead {
  display: none;
}
#guide #sec_01 dd .shippingBox table tr {
  display: flex;
  flex-wrap: wrap;
  border: solid 1px #d7d6d2;
}
#guide #sec_01 dd .shippingBox table tr:nth-child(n+2) {
  margin-top: 2rem;
}
#guide #sec_01 dd .shippingBox table th, #guide #sec_01 dd .shippingBox table td {
  display: block;
  border: none;
}
#guide #sec_01 dd .shippingBox table .th01 {
  width: 100%;
  background: #781414;
  color: #fff;
  font-size: 1.1rem
}
#guide #sec_01 dd .shippingBox table .td01 {
  width: 100%;
  text-align: center;
  background: #fcf9f3;
  color: #781414;
}
#guide #sec_01 dd .shippingBox table .td02 {
  width: 50%;
  text-align: center;
  padding: 0;
  box-sizing: border-box;
  border-top: solid 1px #d7d6d2;
  padding-bottom: 0.5em;
}
#guide #sec_01 dd .shippingBox table .td02[data-th="クール便"] {
  border-left: solid 1px #d7d6d2;
}
#guide #sec_01 dd .shippingBox table .td02:before {
  content: attr(data-th);
  display: block;
  padding: 0.5em;
  margin-bottom: 0.6em;
  background: #f7f7f5;
}
/*-- 発送について --*/

#guide #sec_01 #delivery+dd ol li {
  display: block;
}
#guide #sec_01 #delivery+dd ol li:nth-child(n+2):before {
  display: none;
}
/*-----------------------------------------------------

サイトマップ　sitemap

------------------------------------------------------*/
/*       COMMON
================================*/
#sitemap .pageTtl {
    width: 100%;
    height: auto;
}
#sitemap #sec_01 {
    padding: 12% 0;
}
#sitemap #sec_01 .smBox {
    width: 100%;
    padding: 8% 6%;
    display: block;
    background-size:contain;
}
#sitemap #sec_01 .smBox #smList01,
#sitemap #sec_01 .smBox #smList02 {
    margin-right: 0;
    margin-bottom: 1rem;
}
#sitemap #sec_01 .smBox .smList li.list_lv02 {
    font-size: 0.95rem;
}
/*-----------------------------------------------------

お問い合わせ　contact

------------------------------------------------------*/
/*       sec_01
================================*/
#contact .pageTtl {
  width: 100%;
  height: auto;
}

#contact #sec_01 {
  padding: 12% 0;
}

#contact #sec_01 table {
  width: 100%;
  margin: 0 auto 1.5rem;
}
#contact #sec_01 table tr:first-child{
border-top:solid 1px #d4d4d4;
}
#contact #sec_01 table th {
  width: 100%;
  font-size: 1rem;
  padding: 0.8em 1em;
  box-sizing: border-box;
  display:block;
  background:#f7f7f5;
}
#contact #sec_01 table td {
  display:block;
  padding:1.2em 1em;
  font-size: 1rem;
}

#contact #sec_01 .form-parts {
  display: block;
  width: 100%;
}

#contact #sec_01 .notes {
  font-size: 0.95rem;
  margin-top: 0.2em;
}

#contact #sec_01 .form-parts.short input:not([type="radio"]):not([type="checkbox"]) {
  width: 100%;
}

#contact #sec_01 .form-parts.middle input:not([type="radio"]):not([type="checkbox"]) {
  width: 100%;
}

#contact #sec_01 .form-parts.long input:not([type="radio"]):not([type="checkbox"]) {
  width: 100%;
}

#contact #sec_01 .form-parts textarea {
  width: 100%;
  height: 10rem;
}

#contact #sec_01 .mfp_buttons button {
  padding: 0.7em 1.3em 0.8em;
  color: #fff;
  width: 80%;
}

#contact #sec_01 .mfp_buttons #mfp_button_cancel {
  margin-left: 0rem;
  margin-top:1rem;
}
/*-----------------------------------------------------

その他システムパーツ

------------------------------------------------------*/
/*       WP PAGE NAVI
================================*/
.wp-pagenavi>*:not(.extend) {
  font-size: 0.8rem;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5;
}
.wp-pagenavi>*:not(:last-child) {
  margin-right: 0.5rem;
}
}
